body
{
   background-color: #F5F5F5;
   color: #696969;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_home
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #383838;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#home
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#home > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#home > .row > .col-1, #home > .row > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#home > .row > .col-1, #home > .row > .col-2
{
   float: left;
}
#home > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: left;
}
#home > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   width: 83.33333333%;
   text-align: right;
}
#home:before,
#home:after,
#home .row:before,
#home .row:after
{
   display: table;
   content: " ";
}
#home:after,
#home .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#home > .row > .col-1, #home > .row > .col-2
{
   float: none;
   width: 100%;
}
}
#wb_Carousel1
{
   background-color: transparent;
   background-image: none;
   border-radius: 6px;
   margin: 0;
}
#wb_Carousel1
{
   display: block;
   float: left;
   top: 0 !important;
}
#Carousel1 .frame
{
   width: 970px;
   display: inline-block;
   float: left;
   height: 290px;
}
#Carousel1 .frame-1
{
   background-color: transparent;
   background-image: url('karnak01.webp');
   background-repeat: no-repeat;
   background-position: center bottom;
   background-size: cover;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0px 0px 0px 0px;
   text-align: center;
}
#Heading1
{
   color: #FEFEFE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0px 0px 0px 0px;
   text-align: center;
}
#Heading3
{
   color: #FEFEFE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid2 > .row > .col-1
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .row > .col-1
{
   float: left;
}
#LayoutGrid2 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 100%;
   text-align: left;
}
#LayoutGrid2:before,
#LayoutGrid2:after,
#LayoutGrid2 .row:before,
#LayoutGrid2 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid2:after,
#LayoutGrid2 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid2 > .row > .col-1
{
   float: none;
   width: 100% !important;
}
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid1 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: left;
}
#LayoutGrid1 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: left;
}
#LayoutGrid1 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid1:before,
#LayoutGrid1:after,
#LayoutGrid1 .row:before,
#LayoutGrid1 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid1:after,
#LayoutGrid1 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .row > .col-1, #LayoutGrid1 > .row > .col-2, #LayoutGrid1 > .row > .col-3
{
   float: none;
   width: 100% !important;
}
}
#wb_Text1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   height: 107px;
   overflow-y: auto;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   box-sizing: border-box;
   width: 100%;
}
#wb_FontAwesomeIcon7
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 4px 4px 4px 4px;
   vertical-align: top;
}
#wb_FontAwesomeIcon7 a
{
   text-decoration: none;
}
#wb_FontAwesomeIcon7 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#FontAwesomeIcon7
{
   height: 30px;
   width: 30px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#FontAwesomeIcon7 i
{
   color: #265A88;
   display: inline-block;
   font-size: 30px;
   line-height: 30px;
   vertical-align: middle;
}
#wb_FontAwesomeIcon7:hover i
{
   color: #383838;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #265A88;
   border-radius: 0px;
   opacity: 0.80;
}
#Breadcrumb2
{
   list-style: none;
   padding: 8px 15px 8px 15px;
   background-color: #383838;
   background-image: none;
   border: 0px solid #C0C0C0;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 0;
   margin: 0;
   text-align: left;
}
#Breadcrumb2 > li
{
   display: inline-block;
   font-size: 13px;
   text-transform: none;
}
#Breadcrumb2 a
{
   color: #F5F5F5;
   text-decoration: none;
}
#Breadcrumb2 a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
#Breadcrumb2 > .active
{
   color: #777777;
}
#Breadcrumb2 > .active a
{
   color: inherit;
   pointer-events: none;
}
#Breadcrumb2 > li + li:before
{
   content: "";
   padding: 0 5px;
   color: #C0C0C0;
}
#Breadcrumb2 li i
{
   font-size: 13px;
   vertical-align: text-bottom;
   width: 15px;
}
#Breadcrumb2 li
{
   transform: rotate(0deg) ;
   transition: transform 500ms linear 0ms;
}
#Breadcrumb2 li:hover
{
   transform: rotate(0deg) scale(1.2,1.2) ;
   transition: transform 500ms linear 0ms;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #454744;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   padding: 0px 15px 0px 15px;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid4 > .row
{
   margin-right: -15px;
   margin-left: -15px;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: left;
}
#LayoutGrid4 > .row > .col-1
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: left;
}
#LayoutGrid4 > .row > .col-2
{
   background-color: transparent;
   background-image: none;
   width: 66.66666667%;
   text-align: center;
}
#LayoutGrid4 > .row > .col-3
{
   background-color: transparent;
   background-image: none;
   width: 16.66666667%;
   text-align: right;
}
#LayoutGrid4:before,
#LayoutGrid4:after,
#LayoutGrid4 .row:before,
#LayoutGrid4 .row:after
{
   display: table;
   content: " ";
}
#LayoutGrid4:after,
#LayoutGrid4 .row:after
{
   clear: both;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .row > .col-1, #LayoutGrid4 > .row > .col-2, #LayoutGrid4 > .row > .col-3
{
   float: none;
   width: 100%;
}
}
#wb_Heading4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   vertical-align: top;
   margin: 0;
   padding: 15px 0px 15px 0px;
   text-align: center;
}
#Heading4
{
   color: #F5F5F5;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
   text-transform: none;
}
#wb_Text8
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #F5F5F5;
   border-radius: 0px;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Text8
{
   display: block;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #F5F5F5;
   border-radius: 0px;
   padding: 20px 0px 20px 0px;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text7
{
   display: block;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text2
{
   display: block;
   box-sizing: border-box;
   width: 100%;
}
.darkmode-layer, .darkmode-toggle 
{
   z-index: 9999;
}
.darkmode--activated .isolate 
{
   mix-blend-mode: difference;
}
